Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:14:21 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I ordered some stuffs on 11 march and I collect my stuffs on 13 march from burjman store, same day I proceed return request because of the fitting issues then it will picked-up on 16 march . I ordered this one with my debit card so there option is coming if I choose debit card it will take 14 days & if I choose shukran account it will be transferred immediately. Now 6 days completed when I get my refund. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901939